package com.hzya.frame.sysnew.messageManageLogDetail.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 *
 * @content 消息管理日志明细(SysMessageManageLogDetail)实体类
 * @Param
 * @Return
 * @Author hecan
 * @Date 2024/3/6 15:57
 * **/
public class SysMessageManageLogDetailEntity extends BaseEntity {
 
  /**  消息主表主键 */
   private String messageManageId;
  /**  源数据 */
   private String sourceData;
  /**  目标data */
   private String targetData;
  /**  返回信息 */
   private String returnData;
    private Integer sorts;


    public void setSorts(Integer sorts) {
        this.sorts = sorts;
    }

    public String getMessageManageId() {
        return messageManageId;
    }

    public void setMessageManageId(String messageManageId) {
        this.messageManageId = messageManageId;
    }

    public String getSourceData() {
        return sourceData;
    }

    public void setSourceData(String sourceData) {
        this.sourceData = sourceData;
    }

    public String getTargetData() {
        return targetData;
    }

    public void setTargetData(String targetData) {
        this.targetData = targetData;
    }

    public String getReturnData() {
        return returnData;
    }

    public void setReturnData(String returnData) {
        this.returnData = returnData;
    }
}

